@charset "shift_jis";

/*=========================================================
	[ m_text.css ]
	module - text style
	date - creation:2007-12-04 // update:2009-04-21
=========================================================*/

/*=========================================================
	index
		1. font style
		2. text style
		3. paragraph
		4. font-size [All Small]
=========================================================*/

/* 1. font style
=========================================================*/
/* phrase elements
---------------------------------------------------------*/
#content em,
#content strong{
	margin:0 1px;
	padding:1px 2px;
	background-color:#FFFF6A;
	font-weight:normal;
}
strong.stronger{
	color:#CC0000;
}/* unused
abbr{}
acronym{}*/

/* font size
---------------------------------------------------------*/
#wrapper #container .f120{font-size:120%;}
#wrapper #container .f115{font-size:115%;}
#wrapper #container .f110{font-size:110%;}
#wrapper #container .f105{font-size:105%;}
#wrapper #container .f95{font-size:95%;}
#wrapper #container .f90{font-size:90%;}
#wrapper #container .f85{font-size:85%;}
#wrapper #container .f80{font-size:80%;}
#wrapper #container .f75{font-size:75%;}
#wrapper #container .f70{font-size:70%;}

/* font style
---------------------------------------------------------*/
.b{font-weight:bold;}
.u{text-decoration:underline;}
.i{font-style:italic;}
.s{text-decoration:line-through;}


/* 2. text style
=========================================================*/
#container .line15{line-height:1.5;}
#container .line18{line-height:1.8;}
#container .line20{line-height:2;}

#wrapper #container .alRight{text-align:right;}
#wrapper #container .alCent{text-align:center;}
#wrapper #container .alLeft{text-align:left;}
#wrapper #container .valTop{vertical-align:top;}
#wrapper #container .valMiddle{vertical-align:middle;}
#wrapper #container .valBottom{vertical-align:bottom;}
#wrapper #container .valBase{vertical-align:baseline;}

/* 3. paragraph box
=========================================================*/
/* paragraph
---------------------------------------------------------*/
p.text,
.section p{
	margin:.5em 10px 0;
	line-height:1.8;
	text-indent:1em;
}
/* first paragraph */
p.fstPara,
.section p.fstPara{margin-top:20px;}

/* plain text */
#content .para{
	margin:20px 10px 0;
	line-height:1.8;
	text-indent:0;
}

/* in other elements */
.section dd p,.section li p,
dd p.text,li p.text,
dd p.para,li p.para{margin:0;}

/* lead
---------------------------------------------------------*/
p.lead,
.section p.lead{
	margin:20px 10px 0;
	font-size:85%;
	line-height:1.5;
	text-indent:0;
}
/* in other elements */
dd p.lead,li p.lead{margin:0;}

/* important
---------------------------------------------------------*/
#content .important{
	margin-top:20px;
	padding:10px;
	border:3px double #F7BB09;
	background-color:#FFFFCC;
	line-height:1.5;
	text-indent:0;
}
p.important{
	margin-left:0;
	margin-right:0;
	text-indent:0;
}

/* notes
---------------------------------------------------------*/
.notes{
	margin:20px 10px 0;
	font-size:85%;
	line-height:1.5;
	color:#666666;
	text-indent:0;
}
p.notes{
	margin-left:0;
	margin-right:0;
	text-indent:0;
}
/* in other elements */
dd .notes,li .notes{margin:0;}

/* spot
---------------------------------------------------------*/
.spot{
	margin-top:20px;
	padding:10px;
	background:#F3F3F3;
	border:1px solid #C1C1C1;
	line-height:1.5;
	text-indent:0;
}
p.spot{
	margin-left:0;
	margin-right:0;
	text-indent:0;
}

/* caption
---------------------------------------------------------*/
.captText{
	margin:5px 0;
	font-size:80%;
	line-height:1.2;
}

/* 4. font-size [All Small]
=========================================================*/
/* paragraph
---------------------------------------------------------*/
p.text,.section p,p.fstPara,#content .para{font-size:85%;}

/* important
---------------------------------------------------------*/
p.important{font-size:85%;}

/* spot
---------------------------------------------------------*/
p.spot{font-size:85%;}